Gráficos

Después de 6 años con la versión 2.8, GIMP 2.10 está aquí

single-image

La aplicación de edición de imagen gratuita y de código abierto GIMP tiene un nuevo lanzamiento importante hoy. GIMP 2.10 llega seis años después de la última versión principal 2.8.

No será exagerado si digo que GIMP es el editor de imágenes más popular en el mundo de Linux y quizás la mejor alternativa de Adobe Photoshop. El proyecto se inició en 1996 y en los últimos 22 años se ha convertido en el editor de imágenes predeterminado en casi todas las principales distribuciones de Linux. También está disponible en Windows y macOS.

Qué hay de nuevo en GIMP 2.10

GIMP 2.10 ha sido portado al motor de procesamiento de imágenes GEGL y ese es el mayor cambio en esta versión. Presenta varias herramientas y mejoras nuevas.

 

Algunos de los principales aspectos destacados de este lanzamiento son:

  • Cuatro nuevos temas: luz, gris, oscuro y sistema
  • Soporte básico HiDPI
  • GEGL es el nuevo motor de procesamiento de imágenes que proporciona procesamiento de alta profundidad de bits, procesamiento multiproceso y procesamiento de píxeles acelerado por hardware
  • La transformación de Warp, la transformación Unificada y las herramientas de transformación de Handle son algunas de las nuevas herramientas
  • Muchas herramientas existentes también se han mejorado
  • La pintura digital se ha mejorado con rotación de lienzo y volteo, pintura de simetría, compatibilidad con pincel MyPaint
  • Soporte para formatos de imagen OpenEXR, RGBE, WebP, HGT se han agregado
    visualización y edición de metadatos para Exif, XMP, IPTC y DICOM
  • Gestión de color renovada
  • Flujo de trabajo de espacio de color lineal
  • Mejoras de fotografía digital con Exposición, Shadows-Highlights, High-pass, Wavelet Decompose, herramientas de proyección de Panorama
  • Mejoras de usabilidad

Si deseas ver las características de GIMP 2.10 en detalle, consulta su nota de lanzamiento.

Instalar GIMP 2.10

Desde que se acaba de lanzar GIMP 2.10, pasará algún tiempo antes de que tu distribución de Linux te proporcione la nueva versión (a menos que uses Arch Linux).

Si quieres usarlo ahora, tienes tres formas: Código fuente, PPA y Flatpak.

Instalar GIMP 2.10 a través de PPA en distribuciones Linux basadas en Ubuntu

Existe un PPA no oficial disponible que puedes usar para instalar GIMP 2.10 en Ubuntu, Linux Mint y otras distribuciones de Linux basadas en Ubuntu en este momento.

Abre una terminal y usa los siguientes comandos:

 

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt update
sudo apt install gimp

 

Esto instalará GIMP 2.10. Si ya tienes GIMP 2.8, se actualizará a GIMP 2.10.

Instalar GIMP 2.10 con Flatpak en distribuciones Linux basadas en Ubuntu

Primero debes habilitar el soporte de Flatpak. Usa los comandos a continuación para instalar Flatpak en Ubuntu.

 

sudo add-apt-repository ppa:alexlarsson/flatpak
sudo apt update
sudo apt install flatpak

 

Una vez que tengas la compatibilidad con Flatpak, usa el siguiente comando para instalar GIMP 2.10:

 

flatpak install https://flathub.org/repo/appstream/org.gimp.GIMP.flatpakref

 

Una vez instalado, si no lo ves en el menú, puedes ejecutarlo utilizando el siguiente comando:


flatpak run org.gimp.GIMP

Obtén el código fuente GIMP 2.10

Alternativamente, siempre puedes instalar desde el código fuente. Puedes hacerlo descargando desde el botón de abajo:

 

GIMP 2.10 Fuente

 

He estado esperando el lanzamiento de GIMP 2.10 durante algunos meses y estoy ansioso por utilizar sus nuevas funciones. ¿Qué hay de tí? ¿Usas GIMP? ¿Qué nuevas características te gustaron en GIMP 2.10?

 

 

(Visitada 1 veces, 1 visitas hoy )
Comparte

1
Responder

avatar
Imágenes
 
 
 
Auido y vídeo
 
 
 
Otros archivos
 
 
 
1 Hilo de comentarios
0 Hilo de respuestas
0 Seguidores
 
Comentario más reaccionado
Hilo de comentarios más populares
0 Autores de comentarios
maslinuxAutores de comentarios más recientes
  Suscribirse  
+ nuevos + antiguos + votados
Notificarme de
maslinux
Invitado
maslinux

5

Quizás también te interese ..


Strict Standards

: call_user_func_array() expects parameter 1 to be a valid callback, non-static method SimTermLoader::basic_init() should not be called statically in /var/www/vhost/maslinux.es/home/html/wp-includes/class-wp-hook.php on line 286

Strict Standards: Non-static method SimTermLoader::Init() should not be called statically in /var/www/vhost/maslinux.es/home/html/wp-content/plugins/simterm/simterm.php on line 57